<?xml version="1.0" encoding="utf-8"?>
<dubai_config>

    <element id="1000">

        <component id="0">
            <parameter>AGR-v900.000.2.0.2</parameter>
        </component>

    </element>

    <element id="0">

        <component id="0">
            <policy>1</policy>

            <parameter id="0">
                <value>1500000</value>
                <value>24000</value>
                <value>0</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="1">
            <parameter id="0">
                <value>41</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="2">
            <parameter id="0">
                <value>105</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="3">
            <parameter id="0">
                <value>6</value>
                <value>15</value>
                <value>20</value>
                <value>26</value>
                <value>31</value>
                <value>35</value>
                <value>45</value>
            </parameter>
            <parameter id="1">
                <value>6</value>
                <value>15</value>
                <value>20</value>
                <value>26</value>
                <value>31</value>
                <value>35</value>
                <value>45</value>
            </parameter>
            <parameter id="2">
                <value>6</value>
                <value>15</value>
                <value>20</value>
                <value>26</value>
                <value>31</value>
                <value>35</value>
                <value>45</value>
            </parameter>
            <parameter id="3">
                <value>6</value>
                <value>15</value>
                <value>20</value>
                <value>26</value>
                <value>31</value>
                <value>35</value>
                <value>45</value>
            </parameter>
            <parameter id="4">
                <value>30</value>
                <value>44</value>
                <value>59</value>
                <value>78</value>
                <value>102</value>
                <value>124</value>
                <value>152</value>
                <value>209</value>
            </parameter>
            <parameter id="5">
                <value>30</value>
                <value>44</value>
                <value>59</value>
                <value>78</value>
                <value>102</value>
                <value>124</value>
                <value>152</value>
                <value>209</value>
            </parameter>
            <parameter id="6">
                <value>30</value>
                <value>44</value>
                <value>59</value>
                <value>78</value>
                <value>102</value>
                <value>124</value>
                <value>152</value>
                <value>209</value>
            </parameter>
            <parameter id="7">
                <value>30</value>
                <value>44</value>
                <value>59</value>
                <value>78</value>
                <value>102</value>
                <value>124</value>
                <value>152</value>
                <value>209</value>
            </parameter>
            <parameter id="100">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="4">
            <policy>1</policy>

            <parameter id="0">
                <value key="19660800">140</value>
                <value key="14745600">112</value>
                <value key="11943936">140</value>
                <value key="7990272">139</value>
            </parameter>
            <parameter id="1">
                <value key="23789568">98</value>
                <value key="17842176">88</value>
            </parameter>
            <parameter id="2">
                <value key="1920000">41</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="5">
            <parameter id="0">
                <value>120</value>
            </parameter>
            <parameter id="1">
                <value key="0">199</value>
                <value key="0">143</value>
                <value key="0">128</value>
                <value key="0">46</value>
                <value key="1">92</value>
                <value key="1">36</value>
                <value key="1">27</value>
                <value key="1">21</value> 
            </parameter>
            <parameter id="2">
                <value key="0">85</value>
                <value key="0">42</value>
                <value key="0">35</value>
                <value key="0">4</value>
                <value key="1">43</value>
                <value key="1">20</value>
                <value key="1">10</value>
                <value key="1">6</value>
            </parameter>
            <parameter id="3">
                <value>210</value>
            </parameter>
            <parameter id="4">
                <value key="0">143</value>
                <value key="1">278</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="6">
            <parameter id="0">
                <value>11</value>
            </parameter>
            <parameter id="1">
                <value>30</value>
            </parameter>
            <parameter id="2">
                <value>14</value>
            </parameter>
            <parameter id="3">
                <value>24</value>
            </parameter>
            <parameter id="4">
                <value>9</value>
            </parameter>
            <parameter id="5">
                <value>2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="7">
            <parameter id="1">
                <value>1</value>
            </parameter>
            <parameter id="2">
                <value>2</value>
            </parameter>
            <parameter id="3">
                <value>13</value>
            </parameter>
            <parameter id="4">
                <value>1</value>
            </parameter>
            <parameter id="5">
                <value>1</value>
            </parameter>
            <parameter id="6">
                <value>1</value>
            </parameter>
            <parameter id="9">
                <value>13</value>
            </parameter>
            <parameter id="10">
                <value>13</value>
            </parameter>
            <parameter id="11">
                <value>13</value>
            </parameter>
            <parameter id="14">
                <value>2</value>
            </parameter>
            <parameter id="15">
                <value>1</value>
            </parameter>
            <parameter id="16">
                <value>1</value>
            </parameter>
            <parameter id="17">
                <value>1</value>
            </parameter>
            <parameter id="18">
                <value>1</value>
            </parameter>
            <parameter id="19">
                <value>1</value>
            </parameter>
            <parameter id="20">
                <value>13</value>
            </parameter>
            <parameter id="65538">
                <value>1</value>
            </parameter>
            <parameter id="65544">
                <value>1</value>
            </parameter>
            <parameter id="65552">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="8">
            <policy>0</policy>

            <parameter id="0">
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="4">0</value>
            </parameter>
            <parameter id="1">
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="4">0</value>
            </parameter>
            <parameter id="2">
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="4">0</value>
            </parameter>
            <parameter id="3">
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="4">0</value>
            </parameter>
            <parameter id="4">
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="4">0</value>
            </parameter>
            <parameter id="5">
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="0">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="2">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="3">0</value>
                <value key="4">0</value>
            </parameter>

            <compensation id="0">1000</compensation>
            <compensation id="1">1000</compensation>
            <compensation id="2">1000</compensation>
        </component>

        <component id="9">
            <policy>1</policy>

            <parameter id="0">
                <value key="413">102</value>
                <value key="490">130</value>
                <value key="567">163</value>
                <value key="644">205</value>
                <value key="682">232</value>
                <value key="749">277</value>
                <value key="826">300</value>
                <value key="903">371</value>
                <value key="999">483</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="10">
            <policy>1</policy>

            <parameter id="0">
                <value key="0">65</value>
                <value key="0">768</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="1">
                <value key="0">6</value>
                <value key="0">20</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="2">
                <value key="0">9</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="11">
            <policy>0</policy>

            <parameter id="100">
                <value>0</value>
                <value>24</value>
                <value>20</value>
                <value>1</value>
            </parameter>
            <parameter id="101">
                <value>0</value>
                <value>14</value>
                <value>10</value>
                <value>2</value>
            </parameter>
            <parameter id="103">
                <value>0</value>
                <value>100</value>
                <value>53</value>
                <value>1</value>
            </parameter>
            <parameter id="104">
                <value>0</value>
                <value>70</value>
                <value>50</value>
                <value>0</value>
            </parameter>
            <parameter id="105">
                <value>0</value>
                <value>31</value>
                <value>11</value>
                <value>1</value>
            </parameter>
            <parameter id="108">
                <value>0</value>
                <value>79</value>
                <value>60</value>
                <value>0</value>
            </parameter>
            <parameter id="109">
                <value>0</value>
                <value>11</value>
                <value>8</value>
                <value>0</value>
            </parameter>
            <parameter id="110">
                <value>0</value>
                <value>5</value>
                <value>4</value>
                <value>0</value>
            </parameter>
            <parameter id="138">
                <value>0</value>
                <value>12</value>
                <value>9</value>
                <value>1</value>
            </parameter>
            <parameter id="139">
                <value>0</value>
                <value>300</value>
                <value>225</value>
                <value>1</value>
            </parameter>
            <parameter id="141">
                <value>0</value>
                <value>18</value>
                <value>14</value>
                <value>0</value>
            </parameter>
            <parameter id="144">
                <value>0</value>
                <value>3</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="145">
                <value>0</value>
                <value>3</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="146">
                <value>0</value>
                <value>19</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="10000">
                <value>10</value>
                <value>42</value>
                <value>29</value>
                <value>6</value>
            </parameter>
            <parameter id="10001">
                <value>10</value>
                <value>42</value>
                <value>29</value>
                <value>6</value>
            </parameter>
            <parameter id="10002">
                <value>32</value>
                <value>34</value>
                <value>55</value>
                <value>8</value>
            </parameter>
            <parameter id="10003">
                <value>32</value>
                <value>34</value>
                <value>55</value>
                <value>8</value>
            </parameter>
            <parameter id="10004">
                <value>44</value>
                <value>36</value>
                <value>91</value>
                <value>6</value>
            </parameter>
            <parameter id="10005">
                <value>73</value>
                <value>52</value>
                <value>147</value>
                <value>11</value>
            </parameter>
            <parameter id="10006">
                <value>73</value>
                <value>52</value>
                <value>147</value>
                <value>11</value>
            </parameter>
            <parameter id="10007">
                <value>73</value>
                <value>52</value>
                <value>147</value>
                <value>11</value>
            </parameter>
            <parameter id="90000">
                <value>2</value>
                <value>35</value>
                <value>22</value>
                <value>20</value>
            </parameter>
            <parameter id="90001">
                <value>2</value>
                <value>35</value>
                <value>22</value>
                <value>20</value>
            </parameter>
            <parameter id="90002">
                <value>7</value>
                <value>29</value>
                <value>18</value>
                <value>20</value>
            </parameter>
            <parameter id="90003">
                <value>7</value>
                <value>29</value>
                <value>18</value>
                <value>20</value>
            </parameter>
            <parameter id="90004">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90005">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90006">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90007">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90100">
                <value>0</value>
                <value>219</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="90101">
                <value>0</value>
                <value>18</value>
                <value>20</value>
                <value>1</value>
            </parameter>

            <compensation id="0">1200</compensation>
            <compensation id="1">1200</compensation>
            <compensation id="2">1200</compensation>
            <compensation id="3">1200</compensation>
            <compensation id="4">2000</compensation>
            <compensation id="5">1200</compensation>
        </component>

        <component id="12">
            <parameter id="0">
                <value>6</value>
            </parameter>
            <parameter id="1">
                <value>15</value>
            </parameter>
            <parameter id="2">
                <value>70</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

    </element>

    <element id="1">

        <component id="0">
            <parameter id="0">
                <value>2520000</value>
                <value>1260000</value>
            </parameter>
            <parameter id="1">
                <value>10</value>
            </parameter>
            <parameter id="2">
                <value>5</value>
            </parameter>
            <parameter id="3">
                <value>4</value>
            </parameter>
            <parameter id="4">
                <value>10</value>

                <attribute id="0">
                    <value key="0">SOCP0</value>
                    <value key="1">{ipc[1:0]ipc_mbx[9:0],ipc_ns[1:0],ipc_ns_mbx[9:0]}</value>
                    <value key="1">AO_IPC_NS_mbx1</value>
                    <value key="2">RTC0</value>
                    <value key="3">GPIO224</value>
                    <value key="4">intr01_mdm_ipcm_gic</value>
                </attribute>
                <attribute id="32">
                    <value key="0">GPIO211</value>
                    <value key="1">0</value>
                    <value key="2">1</value>
                </attribute>
                <attribute id="2">
                    <value key="0">GPIO206</value>
                    <value key="1">0</value>
                    <value key="2">1</value>
                </attribute>
            </parameter>
            <parameter id="5">
                <value>7</value>
            </parameter>
            <parameter id="6">
                <value>600000</value>

                <attribute id="0">
                    <value key="5">PowerManagerService.WakeLocks</value>
                </attribute>
                <attribute id="128">
                    <value key="0">bfg_wake_lock_etc</value>
                    <value key="0">wlan_bus_lock/pcie:0</value>
                    <value key="0">ads_rx_wake</value>
                    <value key="0">ads_tx_wake</value>
                    <value key="0">wifi_deeepsleep_delay_wakelock</value>
                    <value key="1">1</value>
                </attribute>
                <attribute id="64">
                    <value key="0">hisp_power_wakelock</value>
                    <value key="0">ispcpu_wakelock</value>
                    <value key="0">ivp_power_wakelock</value>
                    <value key="1">0</value>
                    <value key="2">1</value>
                </attribute>
                <attribute id="4">
                    <value key="0">low_power_wake_lock</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="2">
                    <value key="0">bt_wake_lock</value>
                    <value key="1">0</value>
                    <value key="2">1</value>
                </attribute>
            </parameter>
            <parameter id="7">
                <value>10</value>

                <attribute id="128">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="8">
                <value>10</value>
                <attribute id="16">
                    <value key="2">3</value>
                </attribute>
            </parameter>
            <parameter id="9">
                <value>30</value>
            </parameter>
            <parameter id="10">
                <value>600000</value>
            </parameter>
            <parameter id="11">
                <attribute id="128">
                    <value key="0">com.huawei.bone</value>
                    <value key="0">com.google.android.wearable.app.cn</value>
                    <value key="0">com.huawei.health</value>
                    <value key="1">0</value>
                </attribute>
            </parameter>
            <parameter id="12">
                <value>10000</value>
                <value>7500</value>
                <value>2500</value>
                <value>1250</value>

                <attribute id="8">
                    <value key="0">com.android.settings</value>
                    <value key="1">0</value>
                </attribute>
            </parameter>
            <parameter id="13">
                <value>300000</value>
            </parameter>
            <parameter id="14">
                <value>2</value>
            </parameter>
            <parameter id="16">
                <value>128</value>
                <value>180000</value>
            </parameter>
            <parameter id="17">
                <value>3000</value>
            </parameter>
        </component>

        <component id="1">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>1000</value>
            </parameter>
            <parameter id="3">
                <value>1000</value>
            </parameter>
            <parameter id="4">
                <value>2000</value>
            </parameter>
            <parameter id="5">
                <value>2000</value>
            </parameter>
            <parameter id="6">
                <value>2000</value>
            </parameter>
            <parameter id="7">
                <value>2000</value>
            </parameter>
        </component>

        <component id="2">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>2000</value>
            </parameter>
            <parameter id="3">
                <value>2000</value>
            </parameter>
        </component>

    </element>

    <element id="2">

        <component id="0">
            <parameter>224</parameter>
        </component>

        <component id="1">
            <parameter>177</parameter>
        </component>

    </element>

    <element id="3">

        <component id="0">
            <parameter>1</parameter>
        </component>

    </element>

</dubai_config>
